Bug 25289 - 'mq>' in mutt
'mq>' in mutt
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: screen (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 05:41 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 13:12:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-01-30 05:41:57 EST
Send yourself mail, and reply to the mail.  Read your mail in mutt, in 
threaded mode.  You get an arrow from the first message to the second 
message.  Good.

Now try it within screen: instead of an arrow you get 'mq>'.  I could 
_swear_ this used to be an arrow.
Comment 1 Tim Waugh 2001-01-30 16:47:36 EST
Or at least, this happens on a beta 1 machine.  Can't get it to happen on a 
beta 3 machine.
Comment 2 Bill Nottingham 2001-01-31 12:40:48 EST
What font are you using?
Comment 3 Tim Waugh 2001-01-31 12:50:13 EST
This also happens in a ssh session to devserv.devel.  mutt shows threads fine
until I try it inside a screen session.

This is through the eyes of a gnome-terminal, font 'fixed'.
Comment 4 Tim Waugh 2001-01-31 12:50:33 EST
(and I'm on a beta 3 machine now)
Comment 5 Tim Waugh 2001-02-03 08:25:59 EST
It happens on the beta 3 machine I'm using now.  Additionally, it only happens
with gnome-terminal; rxvt, xterm, konsole don't show the problem.

I'm using font 'fixed'.  Which should I try?
Comment 6 Bill Nottingham 2001-02-05 19:55:58 EST
If it works with a normal gnome-term, nothing. Just checking.

I'm assuming running something like:

TERM=xterm mutt

produces a normal display?
Comment 7 Tim Waugh 2001-02-06 13:12:05 EST
You assume incorrectly. ;-)

Can't you reproduce this?
Comment 8 Crutcher Dunnavant 2001-06-26 18:27:43 EDT
I've reproduced it. I have no idea how to fix it.

Note You need to log in before you can comment on or make changes to this bug.